SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001333SiT!taskspublic2010-05-27 15:232010-07-21 21:29
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001333: Filtering tasks by site is broken
DescriptionThe link tasks.php?siteid=55 which is 'Show Activities' on the site details page.

Shows all tasks (seemingly) not just tasks for that site.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003232)
paulh (administrator)
2010-06-05 11:10

Can repro
User avatar (0003286)
paulh (administrator)
2010-07-03 12:43

This occurs when no open activities, not sure why this only looks at open ones

<!-- A: SELECT i.id FROM `incidents` AS i, `contacts` AS c WHERE i.contact = c.id AND c.siteid = 836 AND (i.status != 2 AND i.status != 7) -->

<!-- C: SELECT * FROM `tasks` WHERE enddate IS NULL -->
User avatar (0003287)
paulh (administrator)
2010-07-03 13:30

r6535 and 8a71118 resolve this
User avatar (0003326)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-05-27 15:23 ivan New Issue
2010-06-05 11:10 paulh Note Added: 0003232
2010-06-05 11:10 paulh Assigned To => paulh
2010-06-05 11:10 paulh Status new => confirmed
2010-06-05 11:10 paulh Target Version => 3.62 LTS
2010-07-03 12:43 paulh Note Added: 0003286
2010-07-03 13:30 paulh Note Added: 0003287
2010-07-03 13:30 paulh Status confirmed => resolved
2010-07-03 13:30 paulh Resolution open => fixed
2010-07-03 13:30 paulh Fixed in Version => Current SVN
2010-07-18 15:05 ivan Note Added: 0003326
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker